#summary-card-1 {
  height: 100%;
}

#view-job-order-btn {
  border-radius: 10px;
  margin-top: 1rem;
  background: var(--bs-blue);
  width: 50%;
  border-style: none;
}

#add-job-order-btn {
  border-radius: 10px;
  margin-top: 1rem;
  background: var(--bs-green);
  width: 50%;
  border-style: none;
}

.sales-chart {
  padding: 1rem 0;
  border-radius: 10px;
  box-shadow: 3px 3px 6px;
  margin: 2rem 0;
  width: 100%;
  margin-bottom: 30px;
}

#sales-chart-caption {
  padding-top: .1rem;
  padding-bottom: .1rem;
  
}

#btn-search {
  padding: 3px 16px;
}

#search-input {
  width: 100%;
  border-radius: 5px;
  padding: 1px 10px;
  background-color: rgb(219, 226, 255);
}

/* #map {
  margin-top: 0;
  border-radius: 10px;
  margin-bottom: 2rem;
} */

#job-order-table {
  border-radius: 10px;
  box-shadow: 3px 3px 6px;
}

.navbar {
  background: var(--bs-red);
  padding: 7px 0px;
}

#footer {
  height: 51px;
}

.mt-5 {
}

h3.add-job {
  background: var(--bs-yellow);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.form-row {
}

.form-label {
  color: var(--bs-red);
  font-weight: bold;
  font-style: italic;
}

.custom-input {
  border-width: 1px;
  border-style: solid;
  height: 37px;
  padding-right: 3px;
  padding-left: 18px;
  border-radius: 10px;
  box-shadow: 1px 1px 2px rgba(85,89,92,0.26);
}

#sidebar-column {
}

.custom-tab {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  border-color: var(--bs-nav-link-disabled-color);
  box-shadow: 0px 0px 8px var(--bs-nav-tabs-link-active-color);
}

body {
  font-family: 'Nunito Sans', sans-serif;
}


.fas.fa-eye.custom-view-icon:hover {
  cursor: pointer;
}

.custom-label {
  margin-bottom: 0px;
}

.job-details {
  background: var(--bs-info);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}



/* Auto Complete Start */
.autocomplete {
  position: relative;
  display: inline-block;
}

.autocomplete-items {
  position: absolute;
  /* border: 1px solid #d4d4d4; */
  border-bottom: none;
  border-top: none;
  border-radius: 10px;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 2%;
  right: 2%;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #ffb5b5f1; 
  border-bottom: 1px solid var(--bs-dark); 
  /* border-left: 1px solid var(--bs-dark); 
  border-right: 1px solid var(--bs-dark);  */
  /* border-radius: 10px; */
  transition: all .3s;
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #ff4343e0; 
  color:  #ffffff;
}
/* Auto Complete End */

.message-card{
  transition: all .3s;
}

.message-card:hover{
  box-shadow: 0px 0px 8px #4430ff;
  background-color: #ced1fff1;
  cursor: pointer;
}

.messaging{
  background-color: #e3f4fff1;
}

.cus-shadow{
  box-shadow: 3px 3px 6px;  
}

.small{
  font-size: small !important;
}

.text-green{
  color: rgb(0, 184, 0);
}

.test{
  color: #4b4b4b;
}

.bg-lightDark{
  background-color: #d1d1d1;
}

.unread{
  cursor: pointer;
}

.modal-content{
  border: none;
  border-radius: 0px !important;
}